Quikrbox User app - Bug #8681

Delivery Boy picture need to be show in customer app while pickup their order

11/30/2023 06:41 PM - priyanka Sharma

Status: Closed Start date: 11/30/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/09/2023 02:01 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 12/21/2023 05:45 PM - priyanka Sharma

- Status changed from Resolved to Closed

03/14/2025
